<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b4ec901b664abee563839756d9724c03">
  <dict>
    <!--2019-03-15 15:53:37.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
